Pular para o conteúdo
Ver todas as ameaças

CVE-2024-30478

Alvo: Não informado

Descrição

Improper Neutralization of Special Elements used in an SQL Command (‘SQL Injection’) vulnerability in Bulletin WordPress Announcement & Notification Banner Plugin – Bulletin.This issue affects WordPress Announcement & Notification Banner Plugin – Bulletin: from n/a through 3.8.5.

Software
Não informado
Tipo Software
Core
CVE
CVE-2024-30478
Tags
Nâo informado
Data de publicação
29/03/2024
Última atualização
02/04/2024
Pontuação em CVSS 3.0
7.6
Alto
plugins premium WordPress